.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	border:1px solid #000000;
	text-align:center;
	width:95%;
	background-color:#ffcc00;
	font-style:italic;
	font-weight:bold;
	color:#333333;
}

.left {
	text-align:left;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px
}

.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px
}

.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}


.td1 {
	border:1px solid #cccccc;
	border-left-width:0px;
	border-top-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

.td2 {
	border:1px solid #cccccc;
	border-right-width:0px;
	border-top-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

.td3 {
	border:1px solid #cccccc;
	border-top-width:0px;
	border-right-width:0px;
	border-left-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.searchResult {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:red;	
}

a:link { color: #333333; }
a:active { color: #333333;  }
a:visited { color: #333333;  }
a:hover { color: #333333;}

a.small:link { color: #333333; font-size:11px}
a:small.active { color: #333333; font-size:11px }
a:small.visited { color: #333333; font-size:11px}
a:small.hover { color: #333333; font-size:11px}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
}

ul.schedule {
list-style: none;
margin-left: 0;
padding-left: 1em;
text-indent: -1em;
}

li.schedule {
padding-bottom:5px;
}

.pipe {
	font-family:Arial; font-size:13; color:#999999;
}

a.menu:link { font-family:Arial; font-size:13; color:#999999;}
a.menu:active {font-family:Arial; font-size:13; color:#999999;}
a.menu:visited { font-family:Arial; font-size:13; color:#999999;}
a.menu:hover font-family:Arial; font-size:13; color:#999999;}

input,textarea {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; background-color: #FFFFFF; border: black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; vertical-align: middle;
}
.textField100 {
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	width:100%;
	padding-left:5px;
}

.textField98 {
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	width:98%;
	padding-left:5px;
}

.img_l .item{
	width: 300px;
	max-width: 100%;
	margin: 0 auto;
	padding: 20px 0px;
	position: relative;
}
.img_l .item:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%;
}
.img_l .item .image{
	position: absolute;
	top: 20px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}


/* Login */
#div_login{
	width: 470px;
	padding: 8% 0 0;
	margin: auto;
}

#div_login h1{
	margin-top: 0px;
	font-weight: normal;
	padding: 10px;
	background-color: cornflowerblue;
	color: white;
	font-family: sans-serif;
}

#div_login div{
	clear: both;
	margin-top: 10px;
	padding: 5px;
}

#div_login .textbox{
	width: 96%;
	padding: 7px;
}

#div_login input[type=submit]{
	padding: 7px;
	width: 100px;
	background-color: #ffcc00;
	border: 0px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}
.login label{
	padding-bottom: 10px;
	display: inline-block;
	font-weight: bold;
}
.err label{
	display: block;
	font-weight: bold;
	color: red;
}
.dash_b .default span{
	display: inline-block;
	padding: 10px 5px 0px 0px;
}
.dash_b input[type=submit]{
	cursor: pointer;
}

@media screen and (max-width:720px){
	.container{
		width: 100%;
	}
	#div_login{
		width: 99%;
	}
}